@charset "UTF-8";
.contentpic_style_5--header {
  width: 100%;
  text-align: left;
  padding: 30px 0px 30px 0px;
}
.contentpic_style_5--header__title {
  position: relative;
  font-size: 2.2rem;
  line-height: 1.3em;
  font-weight: 600;
  color: #333;
  letter-spacing: 0.05rem;
  padding-left: 20px;
}
.contentpic_style_5--header__title::after {
  position: absolute;
  content: "";
  top: 10%;
  left: 6px;
  width: 4px;
  height: 80%;
  background: #800000;
}
.contentpic_style_5--header__subtitle {
  padding-left: 20px;
  font-size: 1.2rem;
  color: #444;
  letter-spacing: 0.05rem;
  font-weight: 400;
}
.contentpic_style_5--header__desc {
  padding-left: 20px;
  letter-spacing: 0.05rem;
  color: #444;
  font-size: 1rem;
  line-height: 2em;
  font-weight: 300;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.contentpic_style_5 .contentpic_list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-bottom: 100px;
}
.contentpic_style_5 .contentpic_list .contentpic_item {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 60px;
  margin-bottom: 60px;
  width: 100%;
}
@media (max-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item {
    margin-top: 0px;
    margin-bottom: 30px;
  }
}
@media (min-width: 1400px) {
  .contentpic_style_5 .contentpic_list .contentpic_item {
    width: 88%;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item--pic {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  position: relative;
  height: 480px;
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--pic {
    border-radius: 0 480px 480px 0;
  }
}
@media (max-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--pic {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 90%;
            flex: 0 0 90%;
    margin-left: auto;
    margin-right: auto;
    height: 450px;
  }
}
@media (max-width: 768px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--pic {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 90%;
            flex: 0 0 90%;
    margin-left: auto;
    margin-right: auto;
    height: 380px;
  }
}
@media (max-width: 576px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--pic {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 90%;
            flex: 0 0 90%;
    margin-left: auto;
    margin-right: auto;
    height: 260px;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item--info {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 50%;
          flex: 0 0 50%;
  padding: 50px;
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    height: 100%;
    padding: 20px;
    text-align: left;
    padding-left: 40px;
  }
}
@media (max-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
            flex: 0 0 100%;
  }
}
@media (min-width: 1200px) and (max-width: 1400px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info {
    padding-top: 0px;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info {
    margin-top: -60px;
  }
}
@media (max-width: 768px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 90%;
            flex: 0 0 90%;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item--info__title {
  position: relative;
  color: #444;
  font-size: 1.8rem;
  line-height: 1.2em;
  margin-bottom: 15px;
  font-weight: 600;
}
.contentpic_style_5 .contentpic_list .contentpic_item--info__subtitle {
  color: #555;
  letter-spacing: 0.05rem;
  font-size: 1.2rem;
  line-height: 1.3em;
  margin-bottom: 15px;
  font-weight: 500;
}
@media (max-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info__subtitle {
    font-size: 1.4rem;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item--info__desc, .contentpic_style_5 .contentpic_list .contentpic_item--info__desc p {
  color: #464646;
  letter-spacing: 0.05rem;
  font-size: 0.95rem;
  line-height: 1.8em;
  font-weight: 400;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
@media (max-width: 576px) {
  .contentpic_style_5 .contentpic_list .contentpic_item--info__link {
    text-align: center;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item--info__link a {
  color: #fff;
  text-align: center;
  font-size: 1rem;
  line-height: 23px;
  border-radius: 40px;
  height: 40px;
  min-width: 120px;
  background-color: #800000;
  text-decoration: none;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 15px;
  margin-bottom: 15px;
}
.contentpic_style_5 .contentpic_list .contentpic_item--info__link a:hover {
  background-color: rgb(105, 0, 0);
}

.contentpic_style_5 .contentpic_list .contentpic_item:nth-child(even) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
  margin-left: auto;
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item:nth-child(even) .contentpic_item--pic {
    border-radius: 480px 0 0 480px;
  }
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item:nth-child(even) .contentpic_item--info {
    padding-left: 40px;
    text-align: left;
  }
}
.contentpic_style_5 .contentpic_list .contentpic_item:nth-child(odd) {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-left: 0;
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item:nth-child(odd) .contentpic_item--pic {
    border-radius: 0 480px 480px 0;
  }
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item:nth-child(odd) .contentpic_item--info {
    padding-left: 40px;
    text-align: left;
  }
}
@media (min-width: 992px) {
  .contentpic_style_5 .contentpic_list .contentpic_item:nth-child(odd)::after {
    content: "";
    position: absolute;
    left: 0; /* 從最左邊開始 */
    top: -10%;
    width: 88%;
    height: 550px;
    border-radius: 0 550px 550px 0;
    z-index: -2;
  }
}